Skip to main content
Contact / Job Titles

Get a contact job title by contact job title id

This method requires the Contacts:Get permission to be associcted with the role.

GET
/fm/contact/job-titles/{contact_job_title_id}
Authorizationstringheaderrequired

For accessing the API a valid token must be passed in all the queries in the 'Authorization' header.

A valid token is generated by the API and returned by the /authenticate method by supplying a valid username and password.

The following syntax must be used in the 'Authorization' header :

Bearer aaaaaa/bbbbbb.ccccccc.dddddd
contact_job_title_idstringrequired

Contact job title Id

Maximum string length: 20
Pattern: ^[1-9]{1}[0-9]*$

Response

application/vnd.catch-e-api.v1+json

Success

contact_job_title_idstring
Example: 1234567890123456789
descriptionstring
Example: Job Title
status_flagenum<string>
Available options: active, inactive
Example: active